
@font-face {
  font-family: 'Smash';
  src: url(smash.ttf)format('truetype');
  font-weight: normal;
  font-style: normal;
}body{
  position: relative;
  font-family: 'Smash', sans-serif;
  background-color: black;
  color: white;
}body::before {
  content:'';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-image: url(https://roseythorns.neocities.org/postal_background_site.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
  opacity: 0.5;
  z-index: -1;
}.header{
  text-align: center;
  color: white;
  background-color: #000000;
}h2,strong{
  text-align: center;
}a img {
  width: 50%; /* Adjust as needed */
    height: 50%; /* Maintain aspect ratio */
    transition: transform 0.3s; /* Smooth scaling effect */
}a img:hover {
    transform: scale(1.05); /* Scale up on hover */
}.mybox {
  border: 2px;
  border-style: solid;
  border-color: darkred;
}.stamp-section {
        position: absolute;
        /* Maintain absolute positioning */
        top: 140%;
        /* Adjusted to move it more down */
        left: 9%;
        /* Moved slightly to the right */
        transform: translate(0, -50%);
        /* Adjust to vertically center */
        width: 271px; /* Slightly increased width */
        height: 355px;
        border: 3px solid #00ff08;
        /* Add the border */
        padding: 10px;
        /* Add the padding */
        background-color: #111;
        /* Add background color */
        border-radius: 10px;
        /* Add border radius */
        z-index: 9999;
        /* Set a high z-index to ensure it stays on top */
}.stamp-mark {
  overflow: hidden;
            white-space: nowrap;
            margin: 10px 0;
}.relations {
   border: 2px;
  border-style: solid;
  border-color: darkred;
}

